=== debian/changelog ===
obitools (1.2.12+dfsg-2) unstable; urgency=medium

  * Drop ecoPCR.1.gz and ecofind.1 from package
    Closes: #920359
  * Section: science

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jan 2019 16:24:48 +0100

obitools (1.2.12+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #783833)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Jan 2019 21:25:12 +0100
