=== debian/control ===
Source: obitools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-python,
               python-dev,
               python-sphinx,
               cython,
               ipython,
               python-wheel,
               python-virtualenv
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/obitools
Vcs-Git: https://salsa.debian.org/med-team/obitools.git
Homepage: https://pypi.python.org/pypi/OBITools

Package: obitools
Architecture: amd64
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         ${sphinxdoc:Depends},
         libjs-sphinxdoc
Description: programs to analyze NGS data in a DNA metabarcoding context
 The OBITools programs aims to help you to manipulate various data and
 sequence files in a convenient way using the Unix command line interface.
 They follow the standard Unix interface for command line program, allowing to
 chain a set of commands using the pipe mechanism.
