=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//,uversionmangle=s/(rc|a|b|c)/~$1/,repack,compression=xz" \
http://pypi.debian.net/OBITools/OBITools-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
