## obitools 1.2.13%2Bdfsg

=== debian/changelog ===
obitools (1.2.13+dfsg-4build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 20:12:42 +0000

obitools (1.2.13+dfsg-4) unstable; urgency=medium

  * Remove useless docs
  * Do not link to code documentation which is not installed any more
    Closes: #988858
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Close Python3 port bug since upstream is dead and our 2to3 port has not
    triggered any issue
    Closes: #935340

 -- Andreas Tille <tille@debian.org>  Tue, 14 Dec 2021 13:32:34 +0100

obitools (1.2.13+dfsg-3) unstable; urgency=medium

  [ Python3 port of obitools ]
  * Use 2to3 to port from Python2 to Python3
    Closes: #937177
  * Manual patch for cython related files

  [ Andreas Tille ]
  * Add debian/NEWS
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 07 Mar 2020 07:47:13 +0100

obitools (1.2.13+dfsg-2) unstable; urgency=medium

  * Apply patch by Olivier Sallou to work around bug at cleanup
    This also prevents creating sphinx documentation.
    Closes: #935287
  * Standards-Version: 4.4.1
  * Use secure URI in debian/watch.
  * Remove src/OBITools.egg-info in clean target to build twice in a row

 -- Andreas Tille <tille@debian.org>  Mon, 02 Dec 2019 12:17:04 +0100

obitools (1.2.13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Created with routine-update script
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Build-Depends: s/python-sphinx/python3-sphinx/

 -- Steffen Moeller <moeller@debian.org>  Sat, 27 Jul 2019 13:11:02 +0200
