## obitools 1.2.13+dfsg

=== requirements.txt ===
--extra-index-url https://pypi.python.org/simple/
Cython>=0.24
Sphinx<2.0
wheel>=0.24.0
virtualenv>=1.11.0
ipython<6.0
