=== debian/changelog ===
obitools (1.2.13+dfsg-7ubuntu0.1) noble; urgency=medium

  * Fix crash from use of heapsort. (LP: #2062068)
  * Use pickle to fix crash with extractreads. (LP: #2069647)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 29 Jun 2024 20:05:29 +0100

obitools (1.2.13+dfsg-7build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 20:34:26 +0000

obitools (1.2.13+dfsg-7) unstable; urgency=medium

  * Drop cython3 dependency from binary package
    Closes: #1057995

 -- Andreas Tille <tille@debian.org>  Sun, 17 Dec 2023 20:52:01 +0100

obitools (1.2.13+dfsg-6) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Switch to cython3-legacy.
    Closes: #1056824

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 10 Dec 2023 11:55:11 +0100

obitools (1.2.13+dfsg-5) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * Disable build package on i386 on Salsa CI
  * Disable blhc on Salsa CI

  [ Nilesh Patra ]
  * Add patch to fix FTBFS (Closes: #1022427)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 24 Oct 2022 12:08:04 +0530
