=== debian/control ===
Source: obitools
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-dev,
               python3-sphinx,
               cython3-legacy,
               ipython3,
               python3-wheel,
               python3-virtualenv
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/obitools
Vcs-Git: https://salsa.debian.org/med-team/obitools.git
Homepage: https://pypi.python.org/pypi/OBITools
Rules-Requires-Root: no

Package: obitools
Architecture: amd64
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ${sphinxdoc:Depends},
         libjs-sphinxdoc
Description: programs to analyze NGS data in a DNA metabarcoding context
 The OBITools programs aims to help you to manipulate various data and
 sequence files in a convenient way using the Unix command line interface.
 They follow the standard Unix interface for command line program, allowing to
 chain a set of commands using the pipe mechanism.
