=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,16 @@
 export PYBUILD_NAME=obitools
 
 %:
-	dh $@  --with python2,sphinxdoc --buildsystem=pybuild
+	dh $@  --with python3 --buildsystem=pybuild
+
+override_dh_auto_clean:
+	# skip it
 
 override_dh_clean:
 	dh_clean
 	rm -rf build
 	rm -f doc/sphinx/build_dir.txt
+	rm -rf src/OBITools.egg-info
 
 override_dh_auto_install:
 	PYTHONPATH=$(shell pybuild --print build_dir --interpreter python) \
