## obitools 3.0.1~b26%2Bdfsg

=== debian/control ===
Source: obitools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-dev:native,
               libpython3-dev,
               python3-setuptools,
               cython3,
               cmake
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/obitools
Vcs-Git: https://salsa.debian.org/med-team/obitools.git
Homepage: https://metabarcoding.org/obitools3
Testsuite: autopkgtest-pkg-python

Package: obitools
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: programs to analyze NGS data in a DNA metabarcoding context
 The OBITools programs aims to help you to manipulate various data and
 sequence files in a convenient way using the Unix command line interface.
 They follow the standard Unix interface for command line program, allowing to
 chain a set of commands using the pipe mechanism.
