## obitools 3.0.1~b26+dfsg

=== requirements.txt ===
--extra-index-url https://pypi.python.org/simple/
Cython>=0.24
Sphinx>=1.2.0
ipython>=3.0.0
breathe>=4.0.0
