=== debian/changelog ===
obitools (3.0.1~b26+dfsg-5) unstable; urgency=medium

  * Team upload.
  * cython3.patch: fix build failure with cython3. (Closes: #1119752)
  * cflags.patch: new: propagate missing CFLAGS. (Closes: #1119509)
  * d/{clean,rules}: repair the "clean" target. (Closes: #1047870)
  * d/triggers: new: ensure ldconfig execution after install.
  * no_cython_in_binary_package.patch: dep3 header.
  * d/watch: convert to v5 PyPI project scanner.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Tue, 04 Nov 2025 23:20:25 +0100

obitools (3.0.1~b26+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with Python 3.13 as the default (Closes: #1092065).

 -- Stuart Prescott <stuart@debian.org>  Fri, 10 Jan 2025 23:52:37 +1100

obitools (3.0.1~b26+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Install the shared library to the correct directory and remove the
    rpath.
  * Add a basic smoke autopkgtest
  * Improve cross-building
  * Add another smoke test
  * Add tutorial data and an autopkgtest using it.
  * d/control: new upstream doesn't have any docs to build. Remove
    remaining sphinx parts.
  * Added patch to fix running on Python3.12+.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 21 Nov 2024 16:40:55 +0100

obitools (3.0.1~b26+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/control: new homepage
  * d/rules: don't try to run any tests, there aren't any.
  * Fixed non-root builds.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 21 Nov 2024 01:09:03 +0100

obitools (3.0.1~b26+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/watch: switch to OBITools3
  * Deleted all patches except no_cython_in_binary_package.patch
  * copyright: update for missing file
  * d/control: needs cmake
  * d/control: switch to Cython 3.x
  * Added patch to enable building on any architecture.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 20 Nov 2024 19:00:04 +0100

obitools (1.2.13+dfsg-9) unstable; urgency=medium

  [ Sudip Mukherjee ]
  * Use pickle to fix error with extractreads. (Closes: #1073586)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jun 2024 09:39:45 +0200

obitools (1.2.13+dfsg-8) unstable; urgency=medium

  * Team upload.
  * qsort.patch: new: replace heapsort by qsort. (Closes: #1066369)
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sat, 20 Apr 2024 10:41:15 +0200
