=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,11 @@
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-
-export PYBUILD_NAME=obitools
+export PYBUILD_NAME=obitools3
+export PYBUILD_DISABLE=test
 
 %:
-	dh $@  --with python3 --buildsystem=pybuild
-
-override_dh_auto_clean:
-	# skip it
+	dh $@  --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean
