=== debian/tests/control ===
Test-Command: obi --help
Depends: @
Restrictions: superficial

Tests: wolf-tutorial
Depends: @, less
Restrictions: allow-stderr
