=== debian/watch ===
Version: 5

Source: https://pypi.python.org/packages/source/O/OBITools3/
Matching-Pattern: OBITools3-@ANY_VERSION@@ARCHIVE_EXT@
UVersion-Mangle: s/(rc|a|b|c)/~$1/
Repack-Suffix: +dfsg
DVersion-Mangle: auto
